.cta {
    position: relative;
}

.cta__back {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.cta__row {
    display: flex;
    position: relative;
}

.cta__title {
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0;
}

.cta__text {
    margin-bottom: 20px;
    max-width: 537px;
}

.cta__button-row {
    display: flex;
    align-items: center;
}

@media screen and (min-width: 1200px) {
    .cta__body {
        margin-top: 44px;
    }

    .cta__back {
        height: 433px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199.98px){
    .cta__body {
        margin-top: 44px;
        margin-bottom: 20px;
    }

    .cta__back {
        height: 400px;
    }
}

@media screen and (min-width: 992px) {

    .cta__row {
        align-items: center;
        gap: 86px;
    }

    .cta__image {
        flex-basis: 484px;
    }

    .cta__body {
        flex-basis: 615px;
    }

    .cta__button-row {
        gap: 55px;
		 gap: 20px;
    }
}

@media screen and (max-width: 991.98px) {
    .cta__button-row {
        gap: 22px;
    }

    .cta__image {
        display: none;
    }

    .cta {
        background: rgba(180, 105, 75, 0.05);
        padding: 60px 0px;
    }

    .cta__back {
        display: none;
    }

    .cta__body {
        width: 100%;
    }
}
.cta__button-row-wrap {
    min-width: 110px;
}